##########################################################################
# Script to get raster information and clip a raster
# Date: 4/12/2016
# Author: Jim Graham
##########################################################################

from BlueSprayPy import * 

TheRaster=STBlueSpray.LoadFromFile("C:/Temp/AhPahRidge.tif")

RGBRaster=TheRaster.ConvertToRGB()

RGBRaster.SaveToFile("C:/Temp/RGBRaster.tif")

